## gotransport 0.9.0

=== Makefile ===
#############################################################################
# Makefile for building: gotransport
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Sep 9 04:49:27 2012
# Project:  gotransport.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile gotransport.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include/QtCore -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include/QtNetwork -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include/QtGui -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include/QtXml -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include/QtMaemo5 -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include/QtLocation -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtLocation -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		qdatetimeediturl.cpp \
		qsliderurl.cpp \
		qcomboboxurl.cpp \
		position.cpp \
		tflxmlhandler.cpp \
		routeviewer.cpp \
		routedatagen.cpp \
		routemodel.cpp \
		routetreeview.cpp \
		routedelegate.cpp moc_mainwindow.cpp \
		moc_qdatetimeediturl.cpp \
		moc_qsliderurl.cpp \
		moc_qcomboboxurl.cpp \
		moc_position.cpp \
		moc_routeviewer.cpp \
		moc_routedatagen.cpp \
		moc_routemodel.cpp \
		moc_routetreeview.cpp \
		moc_routedelegate.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		qdatetimeediturl.o \
		qsliderurl.o \
		qcomboboxurl.o \
		position.o \
		tflxmlhandler.o \
		routeviewer.o \
		routedatagen.o \
		routemodel.o \
		routetreeview.o \
		routedelegate.o \
		moc_mainwindow.o \
		moc_qdatetimeediturl.o \
		moc_qsliderurl.o \
		moc_qcomboboxurl.o \
		moc_position.o \
		moc_routeviewer.o \
		moc_routedatagen.o \
		moc_routemodel.o \
		moc_routetreeview.o \
		moc_routedelegate.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gotransport.pro
QMAKE_TARGET  = gotransport
DESTDIR       = 
TARGET        = gotransport

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_routeviewer.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: gotransport.pro  /targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) PREFIX=/usr -o Makefile gotransport.pro
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/mobility.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile gotransport.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/gotransport1.0.0 || $(MKDIR) .tmp/gotransport1.0.0

=== debian/changelog ===
gotransport (0.9.0) unstable; urgency=low
  * Bump to version 0.9.0

 -- Mark Rankilor <mark.rankilor@gmail.com>  Sun, 09 Sep 2012 01:54:03 +0100

gotransport (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Mark Rankilor <mark.rankilor@gmail.com>  Sun, 09 Sep 2012 01:22:30 +0100

=== debian/control ===
Source: gotransport
Section: user/navigation
Priority: optional
Maintainer: Mark Rankilor <mark.rankilor@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: http://github.com/reodge/journeyplanner

Package: gotransport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: London journey planner
 A simple journey planner for London.
XB-Maemo-Display-Name: Go Transport
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAACi9JREFUaIHVmmusXNV1x39rn3Pm4fvwCxvjGL8b0hiSAKZxTBzjOg6BtipOAoIoBJWitmr6of1AqBIl0CaqovAlrdQojwZaqSSyKjeopDiEwHVw4mCwHWwHG9fx+3kftu/MnZkzZ87Za/XDGV9DlMfM9cW0a7TvaGbu7L3WXv+11n/tPQJgZrJ5MwELCfedOtN/cszdkCTZzV79Sq/2XkR6eCvErB442Ra4YGvZ8eN5V7Fj+o1zq/wH/q67xAMIwNe3W/RnN+K+/MMzd8SZft45eWcoDucMEcHMTETk8upuFxbHG2TeaKW6p7cgD//th+Y+uXkzwZo1ko0r9cATv3gI7GEnriwC4gQxu5w6/1oxAVNQAzWNncgj3/z40i9D2wP3/9u+5SryIzHKXOad7lrMzITYma1+7L7f3S73PX64ZBJ/T2DtW61bN2LwnFj5D8OM2gqnbu3/DbB0JWu91FaEZLZK8W+1MhOVVaGqX8Wlwt4MERAR5OJbqBmXPPdvXndV6L1fealxKwgugBAIAsEMMjVMDVXlzYKnma0MzbTHtJ1zJyBOBOeEYuAoR44ZPRH1VKk3M2KUVqaYGZOekfM60ROqNwCh630ynAjioBgIPYWApbN7+NPVC9h9vMpTPzvN+XruhSTLnyfZCAEjVJtYAAu58oVI6CkGXDW1yP0fWMDPT1R59/x+Agff3XEKM0XVSLTtiUm1AUL13RsgAs4JBRfQEznm9Bf41AcXsf/0GAN7B9l+6BwP3LKIOMnYtPt0HgeqNP3kwylUnYABCKFzFAJhwcwyf7F2KQfO1Hhy+wnqScZwtcm/bD7IA2uWMKUQsPGl46gpqp4kU3QSjQhVu5/JCQhGfznk/tWLOTBY45ldJ6k1U6pxiqrRTDK+smk/f33bNYjAhhePgeZwUlW86qQYECxde+8juVs7H0huROigf0qB918zi8ODNYarTeJWRpJ6WuqJWyn7To5xx43z6CsFHBmp41Xx6vFqbU9oV2v/8giWrPlEFwa0d80MwRDgxNk6ToSPvHcBw2NNhioxaaYkqSfLPHGScmSkzh03zWd2f5HDg2Ok3pN5xXsbjw8zJmbA4t//+CNGZw8AESNwEDhBxHACp883qMYt7n7fYoYqMSO1Jpl6WpmSZp5KvcW+UxXW37SQ2VOLHDhdRVVJveIth1OnOvzyI1i0+p6OPHAB+8VAKIaOchRQDB1h4CiEQjVOaXnlYysWcW4sZrgSk7Qymq2MTD2NJGPfyVHW37SA6T0FDp2pknmP+twAVWt7ojsPhNphMOUV19FbCnn/O+ZQCAPCQHAiRIGjGAVkmef42Rr3rn47YeB4eucxGolSi3PIqCr//MxePvXhZZSigH9/4QCm+fuxXshO3SWVjg0Ql3OcYui4ZdlcgsC1sxGA5LUh7wA5cbbG7y2dzSuHhzlbjXOoeI+qsuvwCI8++QqfXv8ePrn6d3j8+dcwDDWl2VKyLo2QVZ/Z2NF/OweRCygVAqLQUYpCgsARyEUDA5d7xKtSizPiVkaz5Um9x4AocPSUIqZNKfL2udP49Prr+dmhEZ54YT+DlZhKPaGZ5hmqUyNCtU48YJgXzAxNlDBzNFsZzuVFbXw32n9yNqqkWR6o2lZG1Y+P/aeUr35/N3/54XdRLDi+9cO9JK2UVpaRmW9/57fzy2Deyo92lUa9VzLvSTOf5/s0I3ndaLUymmlGmmWkWY5vbVNrM2sXMkPEiJOMo8NjfOjdC1g4q4+dB4cYa7TIMp9/ZzKDGHhD0+JMfmWzkic3GV/gwu6P9zbi8krs88/iJCVJM2pJSpplOeVoE8BOJFTfGYREZBznkXMEgVzswORCKBuCoBiZV9KsveNtY5zkjU8xDJkSOeZf0cdf/cH17DoyxGPP/pzRWpNWmuUBb5afp/xWAzqk0wIEElAIhEIolAohYeBwbeXdeBA7vHrGmimNJEXN8JmCGUGQJ4G+csjVs3r5mz++gR/vPc6GLa8xVGlQi1u5AV3ws47pdOgcosYVfUU+d8/NhC5Poxd234m0awU450haGf/0Xzt45fAgzvKKXQoD+ssRC2f18fA9K9l5cJDvbN7LSDWm0khotrIc+1jHbLXjGPAYgUItbvHMjkMUoyBPo84RBUKpEFGMAlZcM5e5M/t47Ae7ODo02u78jFIhor8cce38K3jozhXsOHCGbz27i+HzDapxQtxWXjvVvFsD8nmN82MxT207QDEK8gpcCOkvF5neW2Tt9YuYO7OPrz29k4HdR6knLUyVUhTQPyVi0ZypPHTnCjbvPsp3Nr/KSLVBpdGi2cpyPjSBHqFjCIlAqorPPK2WIw6FUhQBBsWI6xbO4vblS/jHJ1/iJ3uPMzrWJElSCqGjvxSxePZUvnDval7af5Innt/DSLVBtX5x57uBzRsN6KiQ0e75rV1phYiAchRQCIVbly/izg8s46tPvcwLe44wWm/SbGWEgaO3HHHtwll89u5VbNt/gm9u2slwpUG1kRAnF9JmO+NM4Fyk655YgcA5XOAoRQHr3/cOPrZqGV/57k95ef8pKrUGjWaufF8pYvGcqXz27lU8u/Mg3x7Yw0ilPh6wE4XNGw2YUE9sKEJvOeLW5Uv46d5jHDp1LqfHphQjoacUsfiqafzDn6xj675jfPv5XQxXG1RqTeJWekmweb0E09916yN5N9T5AHAIasqhM+e5e/V1zOzv4dUjgwhQLkRcu/BK/u6+tWzde4xv/PfLDI7WqdRjGkmKb/cA3a77q0Yw7boPdsGFLnIibc9QrSdsP3CST667njnTezkyeI55V/TzuU/cwqZt/8Pj39/B0GiN0XpM3ExzL3XIczrjQhM4F0LAVKmrImYcMuXBrz/No39+O0krY+Wy+WzZfYQnntvJ8GiDSr1JnEwebF4vEzuZszyYVT1qeaOSqfL5f/0Bf3/fOl7Yc4hvfG8bQ6N1qu2M5PWC15hQtvl1Im+784v2Oq7YtTiBKAwpF0N6y0WumtFHtZEwWoupNy+tSP1myXUO1Wf1S7lGVQFNFa8ZrVZKpdbADNIs78TeDNi0RTCrh+ptK6LrLsWvKobPHKlk49NYfqPYfvFmXHIYmGwNPX6LGOsudS64/BdVBltCy9ItJu4yLz1JYrol7K2VXqz2NJ/j/9k1K/Bcf730ogD03/bgcozNAlPImQJInvLaHe1boqHQJnhvJHpm0EC4pbrp0e3hwMBAuGbNmu2zb3/wS81MP6OqZVDwGajnzUgfnWlvCA5ciLkg/9kEgnOuWQrdl4aefnT7wMBAKBs3blyRpunVV07vLT61/cjNm1458dGDZ0ZniW8h6hE8bXdcxp8gCICJOFEXYi7EXIElc/qGbnvPvP/8oxvm/2TwfC2Joui4bNiw4S7n3DIzmwdMbSRZedfRkZmvHT8/8xdDlelnzjWmpWqBXGYYtU/ysrfN6B1dfOXUc++cP+PcdVfPOFsuBE2gIiInVPXV/wWpHdyQTq5O6gAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake PREFIX=/usr # Uncomment this line for use without Qt Creator
	
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	
	# Add here commands to compile the package.
	$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/gotransport.sgml > gotransport.1
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	
	# Add here commands to clean up after the build process.
	qmake PREFIX=/usr # Uncomment this line for use without Qt Creator
	$(MAKE) clean
	
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	
	# Add here commands to install the package into debian/gotransport.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/gotransport install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
